/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_468 { top:61px; left:0px; width:472px; height:633px; z-index:105; }
#pasteDiv_475 { top:4427px; left:688px; width:111px; height:88px; z-index:101; }
#pasteDiv_476 { top:4427px; left:644px; width:227px; height:522px; z-index:102; }
#txtBox_502 { top:10px; left:0px; width:499px; height:39px; z-index:103; }
#txtBox_508 { top:62px; left:508px; width:472px; height:1296px; z-index:109; }
#txtBox_509 { top:888px; left:0px; width:472px; height:2148px; z-index:110; }
#txtBox_510 { top:1659px; left:508px; width:472px; height:2714px; z-index:113; }
#txtBox_511 { top:3058px; left:0px; width:472px; height:2194px; z-index:114; }
#txtBox_512 { top:4399px; left:508px; width:472px; height:2731px; z-index:115; }
#txtBox_513 { top:5279px; left:0px; width:472px; height:2758px; z-index:116; }
#pasteDiv_514 { top:14px; left:743px; width:237px; height:33px; z-index:123; }
#body-content { height:8037px; }
/* End Viewport desktop */
